LUMINA-XCONFIG(1)

NAME
lumina-xconfig - graphical front-end to xrandr, which manages monitor configurations.

SYNOPSIS
lumina-xconfig [--reset-monitors]

DESCRIPTION
lumina-xconfig opens the graphical utility for managing monitor configurations and requires the runtime utility xrandr. lumina-xconfig offers the ability to drag connected displays and orient them freely. It is also easy to select the resolution and rotation from a drop down box for each screen. The Add Screen tab provides an option to enable a connected monitor that is not in use. lumina-xconfig has one option:

--reset-monitors
    Resets the configuration to default.

DEPENDENCIES
A single extra runtime dependency is required:

xrandr

FILES

/usr/local/bin/lumina-xconfig

SEE ALSO
xrandr(1)

AUTHORS
Aaron St. John <aaron@ixsystems.com>